--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1765373881.73394'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These 'RECENT' files are part of a test of a new CPAN mirroring concept. Please ignore them for now.
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1765359241.26861'
    into_interval: 1W
    time: '1765359241.37566'
  minmax: 
    max: '1765373881.63684'
    min: '1765287493.27972'
    mtime: '1765370221'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1765373881.63684'
    path: 02STAMP
    type: new
  - 
    epoch: '1765372681.89112'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1765372681.86291'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1765372681.51965'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1765371542.3028'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1765371542.2921'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1765371542.23154'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1765371542.1463'
    path: 00whois.xml
    type: new
  - 
    epoch: '1765371542.13652'
    path: 00whois.html
    type: new
  - 
    epoch: '1765371167.83763'
    path: id/X/XS/XSAWYERX/CHECKSUMS
    type: new
  - 
    epoch: '1765371162.16658'
    path: id/T/TO/TOBYINK/CHECKSUMS
    type: new
  - 
    epoch: '1765371158.41568'
    path: id/R/RK/RKELSCH/CHECKSUMS
    type: new
  - 
    epoch: '1765371157.08624'
    path: id/P/PE/PEVANS/CHECKSUMS
    type: new
  - 
    epoch: '1765371154.27507'
    path: id/N/NQ/NQOUNET/CHECKSUMS
    type: new
  - 
    epoch: '1765371154.02324'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1765371153.09368'
    path: id/M/ML/MLAWREN/CHECKSUMS
    type: new
  - 
    epoch: '1765371152.07431'
    path: id/M/MA/MARKOV/CHECKSUMS
    type: new
  - 
    epoch: '1765371150.75881'
    path: id/L/LE/LEEJO/CHECKSUMS
    type: new
  - 
    epoch: '1765371150.17129'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1765371148.24829'
    path: id/J/JM/JMATES/CHECKSUMS
    type: new
  - 
    epoch: '1765371146.31526'
    path: id/H/HM/HMBRAND/CHECKSUMS
    type: new
  - 
    epoch: '1765371145.30614'
    path: id/G/GI/GIBUS/CHECKSUMS
    type: new
  - 
    epoch: '1765371142.90608'
    path: id/E/ET/ETHER/CHECKSUMS
    type: new
  - 
    epoch: '1765371139.65424'
    path: id/D/DE/DERIV/CHECKSUMS
    type: new
  - 
    epoch: '1765371139.26901'
    path: id/D/DA/DART/CHECKSUMS
    type: new
  - 
    epoch: '1765371138.52764'
    path: id/C/CL/CLEMENSV/CHECKSUMS
    type: new
  - 
    epoch: '1765371137.78747'
    path: id/B/BP/BPS/CHECKSUMS
    type: new
  - 
    epoch: '1765371135.52114'
    path: id/A/AJ/AJNN/CHECKSUMS
    type: new
  - 
    epoch: '1765371135.0231'
    path: id/A/AB/ABALAMA/CHECKSUMS
    type: new
  - 
    epoch: '1765367982.01227'
    path: id/A/AJ/AJNN/Neo4j-Bolt-0.5001.meta
    type: new
  - 
    epoch: '1765367982.0108'
    path: id/A/AJ/AJNN/Neo4j-Bolt-0.5001.readme
    type: new
  - 
    epoch: '1765367981.99065'
    path: id/A/AJ/AJNN/Neo4j-Bolt-0.5001.tar.gz
    type: new
  - 
    epoch: '1765366026.97656'
    path: id/D/DE/DERIV/Data-Validate-Sanctions-0.20.meta
    type: new
  - 
    epoch: '1765366026.97521'
    path: id/D/DE/DERIV/Data-Validate-Sanctions-0.20.readme
    type: new
  - 
    epoch: '1765366026.93854'
    path: id/D/DE/DERIV/Data-Validate-Sanctions-0.20.tar.gz
    type: new
  - 
    epoch: '1765360815.67349'
    path: id/G/GI/GIBUS/App-SpreadRevolutionaryDate-0.53.meta
    type: new
  - 
    epoch: '1765360815.67191'
    path: id/G/GI/GIBUS/App-SpreadRevolutionaryDate-0.53.readme
    type: new
  - 
    epoch: '1765360815.63497'
    path: id/G/GI/GIBUS/App-SpreadRevolutionaryDate-0.53.tar.gz
    type: new
  - 
    epoch: '1765360342.98487'
    path: id/F/FA/FASTLY/CHECKSUMS
    type: new
  - 
    epoch: '1765355372.65339'
    path: id/L/LE/LEEJO/Business-NAB-0.01.meta
    type: new
  - 
    epoch: '1765355372.65199'
    path: id/L/LE/LEEJO/Business-NAB-0.01.readme
    type: new
  - 
    epoch: '1765355372.63405'
    path: id/L/LE/LEEJO/Business-NAB-0.01.tar.gz
    type: new
  - 
    epoch: '1765346509.28697'
    path: id/K/KI/KIMOTO/SPVM-JSON-1.003.meta
    type: new
  - 
    epoch: '1765346509.28533'
    path: id/K/KI/KIMOTO/SPVM-JSON-1.003.readme
    type: new
  - 
    epoch: '1765346509.26737'
    path: id/K/KI/KIMOTO/SPVM-JSON-1.003.tar.gz
    type: new
  - 
    epoch: '1765345947.69943'
    path: id/K/KF/KFLY/CHECKSUMS
    type: new
  - 
    epoch: '1765345251.64257'
    path: id/K/KI/KIMOTO/SPVM-Mojolicious-0.037.meta
    type: new
  - 
    epoch: '1765345251.64096'
    path: id/K/KI/KIMOTO/SPVM-Mojolicious-0.037.readme
    type: new
  - 
    epoch: '1765345251.61537'
    path: id/K/KI/KIMOTO/SPVM-Mojolicious-0.037.tar.gz
    type: new
  - 
    epoch: '1765344695.09521'
    path: id/K/KI/KIMOTO/SPVM-IO-Socket-SSL-0.014.meta
    type: new
  - 
    epoch: '1765344695.09363'
    path: id/K/KI/KIMOTO/SPVM-IO-Socket-SSL-0.014.readme
    type: new
  - 
    epoch: '1765344695.06671'
    path: id/K/KI/KIMOTO/SPVM-IO-Socket-SSL-0.014.tar.gz
    type: new
  - 
    epoch: '1765344614.62766'
    path: id/R/RK/RKELSCH/Term-ANSIEncode-1.49.meta
    type: new
  - 
    epoch: '1765344614.62617'
    path: id/R/RK/RKELSCH/Term-ANSIEncode-1.49.readme
    type: new
  - 
    epoch: '1765344614.61155'
    path: id/R/RK/RKELSCH/Term-ANSIEncode-1.49.tar.gz
    type: new
  - 
    epoch: '1765343969.39985'
    path: id/K/KI/KIMOTO/SPVM-IO-0.243.meta
    type: new
  - 
    epoch: '1765343969.39836'
    path: id/K/KI/KIMOTO/SPVM-IO-0.243.readme
    type: new
  - 
    epoch: '1765343969.38301'
    path: id/K/KI/KIMOTO/SPVM-IO-0.243.tar.gz
    type: new
  - 
    epoch: '1765335542.14616'
    path: id/N/NH/NHORNE/Object-Configure-0.14.tar.gz
    type: delete
  - 
    epoch: '1765335542.14347'
    path: id/N/NH/NHORNE/Object-Configure-0.14.readme
    type: delete
  - 
    epoch: '1765335542.12875'
    path: id/N/NH/NHORNE/Object-Configure-0.14.meta
    type: delete
  - 
    epoch: '1765331543.94269'
    path: id/K/KI/KIMOTO/SPVM-Mojolicious-0.036.meta
    type: new
  - 
    epoch: '1765331543.94109'
    path: id/K/KI/KIMOTO/SPVM-Mojolicious-0.036.readme
    type: new
  - 
    epoch: '1765331543.91529'
    path: id/K/KI/KIMOTO/SPVM-Mojolicious-0.036.tar.gz
    type: new
  - 
    epoch: '1765329355.44086'
    path: id/N/NH/NHORNE/Params-Validate-Strict-0.26.meta
    type: new
  - 
    epoch: '1765329355.43953'
    path: id/N/NH/NHORNE/Params-Validate-Strict-0.26.readme
    type: new
  - 
    epoch: '1765329355.42105'
    path: id/N/NH/NHORNE/Params-Validate-Strict-0.26.tar.gz
    type: new
  - 
    epoch: '1765327970.38227'
    path: id/Y/YU/YUSRIDEB/CHECKSUMS
    type: new
  - 
    epoch: '1765327960.68848'
    path: id/R/RJ/RJBS/CHECKSUMS
    type: new
  - 
    epoch: '1765327944.09855'
    path: id/E/EX/EXODIST/CHECKSUMS
    type: new
  - 
    epoch: '1765324353.84294'
    path: id/M/MI/MIKKOI/CHECKSUMS
    type: new
  - 
    epoch: '1765322701.231'
    path: id/C/CL/CHECKSUMS
    type: new
  - 
    epoch: '1765319870.6613'
    path: id/E/ET/ETHER/OpenAPI-Modern-0.114.meta
    type: new
  - 
    epoch: '1765319870.65956'
    path: id/E/ET/ETHER/OpenAPI-Modern-0.114.readme
    type: new
  - 
    epoch: '1765319870.63149'
    path: id/E/ET/ETHER/OpenAPI-Modern-0.114.tar.gz
    type: new
  - 
    epoch: '1765317990.7039'
    path: id/D/DA/DART/Aion-1.3.meta
    type: new
  - 
    epoch: '1765317990.70249'
    path: id/D/DA/DART/Aion-1.3.readme
    type: new
  - 
    epoch: '1765317990.67975'
    path: id/D/DA/DART/Aion-1.3.tar.gz
    type: new
  - 
    epoch: '1765317990.65141'
    path: id/C/CL/CLEMENSV/JSON-Structure-0.5.5.meta
    type: new
  - 
    epoch: '1765317990.64995'
    path: id/C/CL/CLEMENSV/JSON-Structure-0.5.5.readme
    type: new
  - 
    epoch: '1765317990.63259'
    path: id/C/CL/CLEMENSV/JSON-Structure-0.5.5.tar.gz
    type: new
  - 
    epoch: '1765316492.23168'
    path: id/B/BP/BPS/RT-Extension-ShowTransactionSquelching-0.03.meta
    type: new
  - 
    epoch: '1765316492.23031'
    path: id/B/BP/BPS/RT-Extension-ShowTransactionSquelching-0.03.readme
    type: new
  - 
    epoch: '1765316492.21349'
    path: id/B/BP/BPS/RT-Extension-ShowTransactionSquelching-0.03.tar.gz
    type: new
  - 
    epoch: '1765313550.66857'
    path: id/N/NH/NHUBBARD/CHECKSUMS
    type: new
  - 
    epoch: '1765312289.96668'
    path: id/M/ML/MLAWREN/Sys-Cmd-v0.986.1-TRIAL.tar.gz
    type: new
  - 
    epoch: '1765308011.05353'
    path: id/N/NQ/NQOUNET/JSON-RPC-Spec-v1.1.2.meta
    type: new
  - 
    epoch: '1765308011.05196'
    path: id/N/NQ/NQOUNET/JSON-RPC-Spec-v1.1.2.readme
    type: new
  - 
    epoch: '1765308011.03705'
    path: id/N/NQ/NQOUNET/JSON-RPC-Spec-v1.1.2.tar.gz
    type: new
  - 
    epoch: '1765305516.09366'
    path: id/N/NQ/NQOUNET/JSON-RPC-Spec-v1.1.1.meta
    type: new
  - 
    epoch: '1765305516.09223'
    path: id/N/NQ/NQOUNET/JSON-RPC-Spec-v1.1.1.readme
    type: new
  - 
    epoch: '1765305516.07879'
    path: id/N/NQ/NQOUNET/JSON-RPC-Spec-v1.1.1.tar.gz
    type: new
  - 
    epoch: '1765303874.39886'
    path: id/C/CL/CLEMENSV/JSON-Structure-0.5.3.meta
    type: new
  - 
    epoch: '1765303874.39734'
    path: id/C/CL/CLEMENSV/JSON-Structure-0.5.3.readme
    type: new
  - 
    epoch: '1765303874.2947'
    path: id/C/CL/CLEMENSV/JSON-Structure-0.5.3.tar.gz
    type: new
  - 
    epoch: '1765300837.05946'
    path: id/T/TO/TOBYINK/Type-Tiny-2.009_001.tar.gz
    type: new
  - 
    epoch: '1765299815.16418'
    path: id/P/PE/PEVANS/XS-Parse-Sublike-0.41.meta
    type: new
  - 
    epoch: '1765299815.16254'
    path: id/P/PE/PEVANS/XS-Parse-Sublike-0.41.readme
    type: new
  - 
    epoch: '1765299815.14372'
    path: id/P/PE/PEVANS/XS-Parse-Sublike-0.41.tar.gz
    type: new
  - 
    epoch: '1765297319.24474'
    path: id/D/DA/DART/Liveman-4.0.meta
    type: new
  - 
    epoch: '1765297319.24329'
    path: id/D/DA/DART/Liveman-4.0.readme
    type: new
  - 
    epoch: '1765297319.22929'
    path: id/D/DA/DART/Liveman-4.0.tar.gz
    type: new
  - 
    epoch: '1765296220.88701'
    path: id/X/XS/XSAWYERX/Melian-0.006.meta
    type: new
  - 
    epoch: '1765296220.88564'
    path: id/X/XS/XSAWYERX/Melian-0.006.readme
    type: new
  - 
    epoch: '1765296220.87116'
    path: id/X/XS/XSAWYERX/Melian-0.006.tar.gz
    type: new
  - 
    epoch: '1765294883.92072'
    path: id/J/JM/JMATES/Music-Scala-1.08.meta
    type: new
  - 
    epoch: '1765294883.91942'
    path: id/J/JM/JMATES/Music-Scala-1.08.readme
    type: new
  - 
    epoch: '1765294883.90471'
    path: id/J/JM/JMATES/Music-Scala-1.08.tar.gz
    type: new
  - 
    epoch: '1765291967.68953'
    path: id/S/SR/SRI/CHECKSUMS
    type: new
  - 
    epoch: '1765287493.29635'
    path: id/A/AB/ABALAMA/Suffit-1.00.meta
    type: new
  - 
    epoch: '1765287493.29495'
    path: id/A/AB/ABALAMA/Suffit-1.00.readme
    type: new
  - 
    epoch: '1765287493.27972'
    path: id/A/AB/ABALAMA/Suffit-1.00.tar.gz
    type: new
